Vulnerability CVE-2012-1624


Published: 2012-10-06

Description:
Multiple cross-site scripting (XSS) vulnerabilities in the Lingotek module 6.x-1.x before 6.x-1.40 for Drupal allow remote authenticated users to inject arbitrary web script or HTML when (1) creating or (2) editing page content.

Type:

CWE-79

(Improper Neutralization of Input During Web Page Generation ('Cross-site Scripting'))

Vendor: Lingotek
Product: Lingotek 
Version:
6.x-1.4
6.x-1.31
6.x-1.3
6.x-1.1
6.x-1.0

CVSS2 => (AV:N/AC:M/Au:S/C:N/I:P/A:N)

CVSS Base Score
Impact Subscore
Exploitability Subscore
3.5/10
2.9/10
6.8/10
Exploit range
Attack complexity
Authentication
Remote
Medium
Single time
Confidentiality impact
Integrity impact
Availability impact
None
Partial
None

 References:
http://xforce.iss.net/xforce/xfdb/72151
http://www.securityfocus.com/bid/51272
http://www.osvdb.org/78185
http://www.openwall.com/lists/oss-security/2012/04/07/1
http://secunia.com/advisories/47453
http://drupal.org/node/1394412
http://drupal.org/node/1394220

Copyright 2019, cxsecurity.com

 

Back to Top